/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/* HEADER */
.custom #header
{
    border-top: 7px solid #100b00;
}

/* NAVIGATION MENU */
.custom ul.menu
{
    font-weight: bold;
    background-color: #100b00;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    border-top: 3px solid #100b00;
    border-bottom: 3px solid #100b00;
}    

/* NAVIGATION MENU TAB */
.custom ul.menu .tab
{
    margin-right: 8px;
}

/* NAVIGATION MENU TAB 1 */
.custom ul.menu .tab-1
{
    margin-left: 2.1em;
}

/* FEATURE BOX-DYNAMIC CONTENT GALLERY */
.custom #feature_box
{
    background-color: #F3ede0;
    padding-top: 2.2em;
    padding-right: 2.3em;
    padding-bottom: 1.1em;
    padding-left: 1.0em;
    margin-left:1.1em; 
}

/* SIDEBARS */
.custom #sidebars
{
    background-color: #E9DFC9;
}

/* SIDEBAR LIST */
.custom .sidebar ul.sidebar_list
{
    padding-right: 2.1em;
}

/** SIDEBAR & SIDEBAR FAT-FOOTER **/
.custom .textwidget
{
  margin-left: 5px;
}

/* MULTIMEDIA BOX */
.custom #multimedia_box
{
    padding-top: 2.2em;
    padding-bottom: 2.2em;
    margin-left: -2.1em;
    background-color: #F3ede0; 
}

/*  CONTENT POST-PAGE BOX */
.custom .post_box
{
    padding-left: 1em;
}

/* LEAVE A COMMENT-RESPOND INTRO */
.custom .comments_intro, #respond_intro
{
    margin-left: 2.1em;
}

/*  COMMENT FORM */
.custom #commentform
{
    padding-left: 2.1em;
}

/*  COMMENTS-CLOSED */
.custom .comments_closed, .login_alert
{
    margin-left: 2.1em;
}

/* FOOTER */
.custom #footer
{
    padding-right: 2.1em;
    padding-left: 2.1em;
    background-color: #100b00;
    border-top: 1px solid #c34a2c;
    border-bottom: 1px solid #c34a2c;
    height:520px;
}

#apr-fat-footer-sidebars
{
  float:left;
  width:100%;
  height:440px;
  text-align:left;
  margin-top:5px;
}

#apr-fat-footer-sidebars a
{
  color:#ffffff;
  border:none;
}

#apr-fat-footer-sidebars a:hover
{
  color:#ffffff;
  text-decoration:underline;
}

#apr-fat-footer-sidebars ul.sidebar_list
{
  padding:10px;
}

#apr-fat-footer-sidebars ul.sidebar_list li ul
{
  margin-left:5px;
}

#apr-fat-footer-sidebars h3
{
  background-color:#8c1703;
  color:#ffffff;
  font-size:1.286em;
  font-variant:small-caps;
  letter-spacing: 2px;
  padding:0px 5px 5px 12px;
  margin:0px -10px 10px -10px;
}

#apr-footer-sidebar-1
{
  float:left;
  width:189px;
  margin-left:0px;
  background-color:#1b160b;
  height:100%;
}

#apr-footer-sidebar-2
{
  float:left;
  width:189px;
  margin-left:20px;
  background-color:#1b160b;
  height:100%;
}

#apr-footer-sidebar-3
{
  float:left;
  width:189px;
  margin-left:20px;
  background-color:#1b160b;
  height:100%;
}

#apr-footer-sidebar-4
{
  float:right;
  width:320px;
  margin-left:20px;
  background-color:#1b160b;
  height:100%;
}
 
#apr-footer
{
  float:left;
  width:100%;
  margin-top:20px;
  border-top: 1px solid #c34a2a;
  padding-top: 10px;
  padding-bottom: 10px;  
}

#apr-footer a:hover
{
  background-color:#ffffff;
}

.apr-footer-left
{
  float:left;
  width:300px;
  margin-left:5px;
  text-align:left;
}
    
 .apr-footer-right
{
  float:right;
  width:350px;
  margin-left:20px;
  text-align:right;
} 

/* SIDEBAR and CONTENT FONT */
.custom h1, h2, h3, h6
{
    font-weight: bold;
}


/*******************************/

/** STYLE CONTENT-INTRO **/

.custom .intro
{
  border:none;
  margin-top:0px; 
  margin-bottom:20px;
  padding-bottom:0px;
}

.custom .intro h2
{
  border-bottom:solid thin black;
  margin:0px;
  padding:10px 15px 10px 15px;
  background-color:#2361A1;
  color:white;
}

.custom .intro h3
{
  margin:0px;
  padding:20px 15px 10px 15px;
  color:#8c1703;
}

.custom .intro h4
{
  margin:0px;
  padding:10px 15px 10px 15px;
  color:#8c1703;
}

.custom .intro p
{
  margin:0px;
  padding:0px 15px 10px 15px;
}

.custom .intro ul
{
  padding:10px 15px 10px 15px;
  margin:0px 0px 0px 45px;
}

.custom .intro ul li
{
  padding-bottom:10px;
  padding-left:10px;
}

/** REFERENCES STYLE **/

.custom .references p
{
  margin:0px;
  padding:0px 15px 10px 15px;
}

/** STYLE CONTENT1 (red header)**/

.custom .style-content1
{
  border:solid thin black;
  margin-top:0px; 
  margin-bottom:40px;
  padding-bottom:20px;
}

.custom .style-content1 h2
{
  border-bottom:solid thin black;
  margin:0px;
  padding:10px 15px 10px 15px;
  background-color:#c11b17;
  color:white;
}

.custom .style-content1 h3
{
  margin:0px;
  padding:20px 15px 10px 15px;
  color:#8c1703;
}

.custom .style-content1 h4
{
  margin:0px;
  padding:10px 15px 10px 15px;
  color:#8c1703;
}

.custom .style-content1 p
{
  margin:0px;
  padding:10px 15px 10px 15px;
}

.custom .style-content1 ul
{
  padding:10px 15px 10px 15px;
  margin:0px 0px 0px 45px;
  
}

.custom .style-content1 ul li
{
  padding-bottom:10px;
  padding-left:10px;
}

/** STYLE CONTENT2 (orange header)**/

.custom .style-content2
{
  border:solid thin black;
  margin-top:0px; 
  margin-bottom:40px;
  padding-bottom:20px;
}

.custom .style-content2 h2
{
  border-bottom:solid thin black;
  margin:0px;
  padding:10px 15px 10px 15px;
  background-color:#E66c2c;
  color:white;
}

.custom .style-content2 h3
{
  margin:0px;
  padding:20px 15px 10px 15px;
  color:#8c1703;
}

.custom .style-content2 h4
{
  margin:0px;
  padding:10px 15px 10px 15px;
  color:#8c1703;
}

.custom .style-content2 p
{
  margin:0px;
  padding:10px 15px 10px 15px;
}

.custom .style-content2 ul
{
  padding:10px 15px 10px 15px;
  margin:0px 0px 0px 45px;
  
}

.custom .style-content2 ul li
{
  padding-bottom:10px;
  padding-left:10px;
}

/** STYLE CONTENT3 (black header)**/

.custom .style-content3
{
  border:solid thin black;
  margin-top:0px; 
  margin-bottom:40px;
  padding-bottom:20px;
}

.custom .style-content3 h2
{
  border-bottom:solid thin black;
  margin:0px;
  padding:10px 15px 10px 15px;
  background-color:#000000;
  color:white;
}

.custom .style-content3 h3
{
  margin:0px;
  padding:20px 15px 10px 15px;
  color:#8c1703;
}

.custom .style-content3 h4
{
  margin:0px;
  padding:10px 15px 10px 15px;
  color:#8c1703;
}

.custom .style-content3 p
{
  margin:0px;
  padding:10px 15px 10px 15px;
}

.custom .style-content3 ul
{
  padding:10px 15px 10px 15px;
  margin:0px 0px 0px 45px;
  
}

.custom .style-content3 ul li
{
  padding-bottom:10px;
  padding-left:10px;
}




